Skip to main content

Sign in with email and password

POST 

/api/v1/auth/sessions

Signs in a browser user. On success the session is stored in secure HTTP-only cookies (access token, refresh token, and expiration time) and the response describes the signed-in user. Fails when password login is disabled for this user. API clients that cannot use cookies should call POST /api/v1/auth/api-sessions or, better, use an API token.

Access: Public. No authentication required.

Request​

Responses​

Authenticated browser session